Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gdk-pixbuf.hh File Reference

Main Gdk-Pixbuf header file. More...

`#include <xfc/gdk-pixbuf/pixbuf.hh>`
`#include <xfc/gdk-pixbuf/pixbuf-animation.hh>`
`#include <xfc/gdk-pixbuf/pixbuf-loader.hh>`

## Detailed Description

Main Gdk-Pixbuf header file.

This header file includes all the Gdk-Pixbuf header files. You can safely include this header file only, with minimal extra overhead, because each header file uses include guards to prevent multiple inclusions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3